/* -------------------------------------------------------------

fixed

---------------------------------------------------------------- */
.fl-builder-bar-title img, .fl-builder-help-video-button, .fl-builder-knowledge-base-button, .fl-builder-forums-button, .fl-builder-upgrade-button, .fl-builder-modules-cta, .fl-builder-templates-button{
	display: none !important;
}

.fl-node-58794bad4280c{
	min-height: 300px;
}

.fl-module img{
	height: auto;
}

.max-800{
	max-width: 550px;
	margin: auto;
}

*, .main-nav .navbar-nav li a, i{
	font-family: 'Open Sans', sans-serif;
}
#home h1 span, #home h2 i{
    /*color: #6f0000*/
}
p{
	font-size: 18px;
	font-weight: normal;
}

h1, h2, h3, h4, h5, h6{
	color: #4D4D4D;
}

.big-title{
	font-size: 45px;
}

.big-title > *{
	font-size: 45px;
}

#home{
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.menu-slider-content{
    /*background: #6f0000;*/
}

.menu-slider-content p{
    color: white;
    text-align: center;
    padding: 30px 30px;
    font-size: 16px;
}

.square-btn{
    /*background: #6F0000;*/
padding: 20px 40px;
border-radius: 5px;
    color: #fff;
text-transform: uppercase;
letter-spacing: 1px;
display: inline-block;
    /*box-shadow: 0px 3px 0px 0px #B90000;*/
font-weight: bold;
}

.square-btn:hover, .square-btn:focus{
    color: white;
}

.tile .icon-circular{
    /*background: #6f0000;*/
}

.sq-theme-color{
    /*color: #6f0000;*/
}

.with-overlay .section-overlay{
    background: transparent;
}

.owl-theme .owl-controls .owl-page span, .owl-theme .owl-controls .owl-page.active span {
    background-color: #FFF;
}

#envi .double.bordered {

    border: 4px double #fff;

}

#envi .fancy-heading {
    margin: 0 0 50px;
}

#contact .symbol span{
    margin-top: -1.5em;
    padding: 1em 1em;
        border-radius: 50%;
}

.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}


@media(max-width:991px){

}


@media(max-width:531px){
    #home h1.true-size-mobile{
        font-size: 30px !important;
    }

    #home h2{
        font-size: 20px;
    }
}

/* ==========================================================================
   modual
============================================================================= */
.sq-text-module-content{
	padding-left: 30px !important;
	padding-right: 30px !important;
}

/*styled title
------------------------------------*/

.sq-styled-title-content > *{
	position: relative;
	font-family: 'Yanone Kaffeesatz', sans-serif;
	color: #1B232F;
	letter-spacing: 0px;
	margin-bottom: 50px;
}

.sq-heading.styled > *{
	position: relative;
	font-family: 'Yanone Kaffeesatz', sans-serif;
	color: #1B232F;
	letter-spacing: 0px;
	margin-bottom: 50px;
}

.sq-heading.styled > *::after{
	content: '';
	height: 10px;
	width: 87px;
	background: url(../img/shape.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	position: absolute;
	bottom: -20px;
	margin: auto;
	left: 0;
	right: 0;
}

.sq-heading-text{
	display: block;
}


.sq-styled-title-content > *::after{
	content: '';
	height: 10px;
	width: 87px;
	background: url(../img/shape.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	position: absolute;
	bottom: -20px;
	margin: auto;
	left: 0;
	right: 0;
}

/*content with photo left
------------------------------------*/
.clear{
	clear: both;
}
.sq-text-photo-module-wrapper.left .sq-text-photo-module-photo{
	position: absolute;
	height: 100%;
	left: 0px;
	background-size: cover;
}

/* ==========================================================================
   top menu
============================================================================= */
.navigation.light .main-nav{
	background: #1b232f;
	border-bottom: none;
}
.navigation .main-nav.nav-border .nav > li{

padding-left: 10px;
padding-right: 10px;
margin-right: 0px;
}

.navigation.light .main-nav.nav-border .nav > li > a{
	font-family: 'Kalam', cursive;
	color: white;
	font-size: 18px;
}

.navigation.light .main-nav.nav-border .nav > li > a:hover, .navigation.light .main-nav.nav-border .nav > li:hover > a:hover, .navigation.light .main-nav.nav-border .nav > li:hover > a{
	color: white !important;
	border-bottom: 1px solid white !important;
}

.navigation.light .main-nav.nav-border .nav > li.active > a{
	color: white;
border-bottom: 1px solid white;
}

.navigation.light .main-nav.nav-border .nav > li:last-child{
	background: white;
	margin-left: 20px;
}

.navigation.light .main-nav.nav-border .nav > li:last-child > a{
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-size: 30px;
	font-weight: bold;
	text-transform: capitalize;
	letter-spacing: 1px;
	color: #1b232f;
}

.navigation.light .main-nav.nav-border .nav > li:last-child > a:hover, .navigation.light .main-nav.nav-border .nav > li:last-child:hover > a:hover, .navigation.light .main-nav.nav-border .nav > li:last-child:hover > a{
	color: #1b232f !important;
	border-bottom: none !important;
}

.navbar-collapse{
	padding-right: 0px;
}


.main-nav.full-width > .navbar-default > .container{
	padding-right: 0px;
	padding-left: 0px;
}

.navbar-nav .social i{
	font-size: 25px;
}

.main-nav a.logo{
background: #364964;
padding-top: 15px;
padding-bottom: 15px;
padding-left: 30px;
padding-right: 30px;
}

.main-nav a.logo p{
	font-family: 'Yanone Kaffeesatz', sans-serif;
	color: white;
	font-size: 36px;
	white-space:nowrap;
}

.main-nav.shrink .navbar.navbar-default, .main-nav.shrink, .main-nav.shrink .collapsing-nav, .main-nav.shrink a.logo{
	height: 80px;
}

.navigation .main-nav.nav-border.shrink .nav > li{
	padding-top: 25px;
padding-bottom: 23px;
height: 80px;
}

.navigation.dark-dropdown .main-nav .navbar-nav .dropdown-menu{
	background-color: #FFF;
border: 1px solid #FFF;
}

.navigation.dark-dropdown .main-nav .navbar-nav li.dropdown ul a{
	color: #1b232f;
	font-family: 'Kalam', cursive;
	font-size: 15px;
	border-bottom: 1px solid black;
	text-align: center;
}

.navigation.dark-dropdown .main-nav .dropdown-menu > li > a:hover{
	background: #364964;
	color: white;
}

.navigation.light .main-nav .bar-icon{
	background: #fff;
}

.main-nav .collapsing-nav{
	background-color: #1b232f;
}

.dropdown-menu > .active > a{
	background-color: #364964;
	color: white;
}

.navigation.dark-dropdown .main-nav .navbar-nav li.dropdown ul a:hover, .navigation.dark-dropdown .main-nav .navbar-nav li.dropdown ul .active > a{
	color: white;
}
@media(max-width:991px) {
	.navigation.light .main-nav.nav-border .nav > li > a{
		font-size: 16px;
	}
}

@media(max-width:1071px) {
	.navigation.light .main-nav.nav-border .nav > li > a{
		font-size: 15px;
	}
}

@media(max-width:991px) {
	.main-nav .navbar-nav{
		margin: 0px;
	}
	.main-nav .navbar-container{
		max-width: 500px;
		position: absolute;
		right: 0px;
	}
	.main-nav .collapsing-nav, .navbar-collapse{
		padding: 0px;
	}
	.main-nav .navbar-nav > li, .navigation.light .main-nav.nav-border .nav > li:last-child{
		margin-left: 0px;
	}
	.caret{
		display: none;
	}
	.main-nav .nav ul.dropdown-menu{
		padding-left: 0px;
	}
	.navigation.dark-dropdown .main-nav .navbar-nav .dropdown-menu{
		background-color: transparent;
border: 1px solid transparent;
	}
	.navigation.dark-dropdown .main-nav .navbar-nav li.dropdown ul a{
		color: #fff;
		border-bottom: none;
	}
	.navigation.dark-dropdown .main-nav .dropdown-menu > li > a:hover{
		background: transparent;
	}
	.navigation .main-nav.nav-border.shrink .nav > li{
		padding-top: 0px;
padding-bottom: 0px;
height: auto;
	}
	.main-nav.shrink .collapsing-nav{
		height: auto;
	}
	.main-nav.shrink .navbar-header{
		height: 80px;
	}
	.main-nav.shrink .navbar-toggle{
		margin-top: 24px;
	}
	.navbar-default .navbar-nav .open .dropdown-menu > .active > a, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover{
		background-color: transparent;

	}
	.navigation.dark-dropdown .main-nav .navbar-nav li.dropdown ul li.active a{
		border-bottom: 1px solid white;
	}
}


/* ==========================================================================
   CTA
============================================================================= */

.sq-cta-wrapper{
	background: url('../img/fishing-cta.jpg');
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

.sq-cta-wrapper .row{
	text-align: center;
	padding: 150px 30px;
}

.sq-cta-wrapper .row img{
	margin-bottom: 10px;
}

.sq-cta-wrapper .row p{
	font-family: 'Yanone Kaffeesatz', sans-serif;
font-size: 36px;
color: #FFFFFF;
margin-bottom: 30px;
}

.main-button-light{
	border: 1px solid #FFFFFF;
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	padding: 6px 20px;
}

.main-button-light:hover{
	color: white;
}

/* ==========================================================================
   footer
============================================================================= */

.footer{
	margin-top: 0px;
	background: #1b232f;
}

.footer > .container, .footer > .row {
    padding-top: 50px;
    padding-bottom: 50px;
}

.footer .footer-link{
	color: white;
	font-size: 25px;
	margin-right: 30px;
}

.footer .col-md-7{
	padding-top: 22px;
}

.footer > .row.credit{
	border-top: 1px solid white;
}

.footer > .row.credit{
	padding: 10px 50px;
}

.footer > .row.credit p, .footer > .row.credit p a{
	font-size: 14px;
}

@media(max-width:991px) {
.footer > .container > .row > div{
	padding-bottom: 20px;
}
.footer .footer-link{
	font-size: 16px;
}
.footer > .row.credit .col-md-6{
	text-align: center !important;
	padding-bottom: 10px;
}
.footer > .row.credit .col-md-6.text-right{
	padding-bottom: 0px;
}
}

/* ==========================================================================
   external links
============================================================================= */
.sq-ex-link-wrapper .col-md-4{
	text-align: center;
	position: relative;
}

.sq-ex-link-wrapper{
	padding: 50px 30px;
}

.sq-ex-link-wrapper .container{
	max-width: 800px;
}

#CDSWIDFRR{
	margin: auto !important;
}

/* ==========================================================================
   blog WP
============================================================================= */

.post-thumbnail img{
	width: 100%;
	height: auto;
}

.blog-container{
	padding-top: 100px;
	padding-bottom: 100px;
}

.rect-post{
	padding-left: 0px;
}

.rect-post li{
	list-style: none;
	position: relative;
	height: 80px;
	padding-left: 90px;
	padding-top: 10px;
	margin-bottom: 10px;
}

.rect-post li img{
	position: absolute;
	left: 0px;
	top: 0px;
}

.rect-post li h6{
	font-size: 18px;
	color: black;
}

.rect-post li p{
	font-size: 12px;
	color: black;
}

.page-tags{
	font-weight: bold;
}

.post_tags a{
	margin-right: 3px;
}

.blog-entry{
	padding: 20px 20px;
	background: rgb(248, 248, 248) none repeat scroll 0% 0%;
	margin-bottom: 20px;
}

.post{
	margin-bottom: 20px;
}

/* ==========================================================================
   hero
============================================================================= */

.sq-text-module-content.hero-content{
	max-width: 800px;
	margin: auto;
	padding: 30px;
background: rgba(27, 35, 47, 0.80);
border-radius: 5px;

}

.sq-text-module-content.hero-content h1, .sq-text-module-content.hero-content h2{
	color: white;
font-family: 'Yanone Kaffeesatz', sans-serif;
color: #FFFFFF;
letter-spacing: 0px;
}
.sq-text-module-content.hero-content h1{
	font-size: 61px;
	line-height: 1.2em;
}
.sq-text-module-content.hero-content h2{
	font-size: 45px;
}
.sq-text-module-content.hero-content p{
	text-align: center;
}

/* ==========================================================================
   general
============================================================================= */

.p-width{
	max-width: 800px;
	margin: auto;
	float: none;
}

#dslc-module-31{
	margin-left: 0px;
width: 100%;
}

/*button
------------------------------------*/

.sq-link-dark, .sq-link-dark:hover{
border: 1px solid #0096E6;
font-family: 'Open Sans', sans-serif;
font-size: 18px;
font-weight: normal;
color: #0096E6;
}

.link-dark a, .link-dark a:hover{
border: 1px solid #0096E6;
font-family: 'Open Sans', sans-serif;
font-size: 18px;
font-weight: normal;
color: #0096E6;
}

/*list + title
------------------------------------*/

.sq-text-photo-module-content{
	padding: 120px 50px !important;
}

.sq-text-photo-module-content div{
	max-width: 600px;
	margin: auto;
}

.sq-text-photo-module-content h4{
	font-family: 'Kalam', cursive !important;
font-size: 30px !important;
color: #FFFFFF;
letter-spacing: 0px;
padding-left: 38px !important;
margin-bottom: 30px !important;
}

.sq-text-photo-module-content ul{
	margin-left: 0px !important;
}

.sq-text-photo-module-content ul li{
	position: relative;
	color: white;
	font-size: 17px !important;
	list-style: none !important;
	margin-bottom: 20px !important;
}

.sq-text-photo-module-content ul li::before{
	content: '';
	position: absolute;
	width: 30px;
	height: 2px;
	background: #0096E6;
	left: -40px;
	top: 12px;
}

@media(min-width:992px){
	.col-md-offset-7 {
    margin-left: 58%;
	}
}

/*owl
------------------------------------*/

.owl-theme .owl-controls .owl-page span, .owl-theme .owl-controls .owl-page.active span{
	width: 8px;
	height: 8px;
	border-radius: 15px;
background: #0096E6;
}

.owl-theme .owl-controls .owl-page span{
	background: #1b232f;
	opacity: 1;
}

.owl-theme .owl-controls {
    margin-top: 20px;
}

/*testimonials
------------------------------------*/

#home-testimonial{
	max-width: 1200px;
	margin: auto;
	position: relative;
}

#dslc-module-52{
	position: absolute;
bottom: 0px;
right: 0px;
}

.sq-testimonials{
	max-width: 500px;
	margin: auto;

}

.sq-testimonials .item p{
	text-align: center;
font-family: 'Open Sans', sans-serif;
font-size: 14px;
color: #000000;
}

.sq-testimonial-carousel{
	margin-right: 0px;
margin-left: 0px;
}

.sq-testimonial-carousel p{
	text-align: center;
font-family: 'Open Sans', sans-serif;
font-size: 14px;
color: #000000;
}

.fl-node-58794eac1c058 .sq-testimonial-carousel .quote{
	display: none;
}

.fl-node-58794eac1c058 .sq-testimonial-carousel .testimonial blockquote{
	margin-bottom: 20px;
}

/*top-header
------------------------------------*/

.top-header-img{
	min-height: 350px;
}

.sq-styled-title-content.extra-large h1{
	font-size: 61px;
}
/*general img
------------------------------------*/
.regular-page-content p, .regular-page-content ul{
	max-width: 800px;
	margin: auto !important;
}

/*list
------------------------------------*/

.dslc-content ul li, .sq-rich-text ul li{
	position: relative;
	font-size: 17px !important;
	list-style: none !important;
	margin-bottom: 20px !important;
}

.dslc-content ul li::before, .sq-rich-text ul li::before{
	content: '';
	position: absolute;
	width: 30px;
	height: 2px;
	background: #0096E6;
	left: -40px;
	top: 12px;
}

.rates-page ul{
	max-width: 500px;
}

/*contact
------------------------------------*/

.sq-contact-form, .wpcf7-response-output{
	max-width: 800px;
	margin: auto !important;
}

.sq-contact-form p{
	font-family: 'Yanone Kaffeesatz', sans-serif;
	text-align: center !important;
}

.sq-contact-form .contact-title{
	font-size: 25px !important;
	margin-bottom: 20px !important;
}

.sq-contact-form input[type="text"], .sq-contact-form input[type="email"]{
	border-radius: 4px !important;
	width: 100%;
	padding: 10px;
border: 1px solid #b7b7b7;
}

.sq-contact-form textarea{
	resize: vertical;
	width: 100%;
	border-radius: 4px !important;
	margin: auto;
	padding: 10px;
border: 1px solid #b7b7b7;
}

.sq-contact-form input[type="submit"]{
	border: 1px solid #0096E6 !important;
	background: transparent !important;
	font-family: 'Open Sans', sans-serif;
	font-size: 18px !important;
	font-weight: normal !important;
	color: #0096E6 !important;
	border-radius: 3px;
padding-top: 10px;
padding-bottom: 10px;
padding-left: 15px;
padding-right: 15px;
line-height: 13px;
margin-top: 20px;
}

/*contact bottom
------------------------------------*/

.contact-bottom .col-md-6{
	text-align: center;
	padding: 100px 30px;
}

.contact-bottom .left{
	background: #1b232f;
}

.contact-bottom .right{
	background: #364964;
}

.contact-bottom .col-md-6 img{
	margin-bottom: 30px;
}

/* ==========================================================================
   media
============================================================================= */

@media(max-width:1014px){
	.sq-text-module-content.hero-content h1, .sq-styled-title-content.extra-large h1{
		font-size: 50px;
	}
	.sq-text-module-content.hero-content{
		width: 90%;
	}
	.sq-text-module-content.hero-content h2{
		font-size: 35px;
	}
	#dslc-module-52{
		position: relative;
	}
}

@media(max-width:991px){
	.sq-text-photo-module-wrapper.left .sq-text-photo-module-photo{
		position: relative;
		height: 450px;
	}
}

@media(max-width:767px){
	.sq-testimonials{
		margin-bottom: 30px !important;
	}
	#home-testimonial{
		padding-bottom: 0px !important;
	}
	#home-testimonial .dslc-modules-area{
		margin-bottom: 0px !important;
	}
}

@media(max-width:759px){
	.sq-text-module-content.hero-content h1, .big-title > *, .sq-styled-title-content.extra-large h1{
		font-size: 40px;
	}
	.sq-text-module-content.hero-content h2{
		font-size: 25px;
	}
	.dslc-last-col{
		margin-bottom: 0px !important;
	}
}

@media(max-width:535px){
	.sq-text-module-content.hero-content h1, .big-title > *, .sq-styled-title-content.extra-large h1{
		font-size: 35px;
	}

	.big-title-v2 .sq-heading-text{
		font-size: 35px;
	}
	.hero-top, .hero-top-v2 .fl-row-content-wrap{
		padding-top: 150px !important;
		padding-bottom: 150px !important;
	}
	.sq-text-module-content p{
		font-size: 16px !important;
	}
	.top-header-img{
		min-height: 200px;
		padding-bottom: 80px !important;
padding-top: 80px !important;
	}
	.top-header-img-v2 .fl-row-content-wrap{
		min-height: 200px;
		padding-bottom: 80px !important;
padding-top: 80px !important;
	}
}

@media(max-width:450px){
	.hero-top, .hero-top-v2 .fl-row-content-wrap{
		padding-top: 80px !important;
		padding-bottom: 80px !important;
	}
}

@media(max-width:400px){
	.main-nav a.logo p{
		font-size: 26px;
		padding-top: 5px;
	}
}

/* ========================================================================== */

/* !facebook */

/* ========================================================================== */
.efbl_feed_wraper{
	max-height: 350px;
	overflow-y: auto;
}

.efbl_feed_wraper p{
	font-size: 15px;
}

#efblcf .efbl_post_content .efbl_author_info .efbl_story_time{
	color: #8f8f8f;
}

.efbl_commenter_image{
	display: none;
}

#efblcf .efbl_info{
	background: #4267b2;
}